*{margin:0;padding:0;font-size:16px}
.hide-box-when-wireframe{display:none !important}
.wireframe--content-box{position:absolute;width:100%;background-color:#fff;z-index:9999}
.wireframe--content-box .wireframe__container{overflow:hidden}
.wireframe--content-box .wf-wrapper{width:1400px;margin:0 auto;box-sizing:border-box}
.wireframe--content-box .nav__top{height:50px;border-bottom:1px solid #aaa;background-color:gray}
.wireframe--content-box .nav__bottom{display:flex;align-items:center;padding-left:40px;background-color:gray}
.wireframe--content-box .nav-mobile{display:none}
.wireframe--content-box .logo{flex-shrink:0;width:140px;height:25px;margin:30px 30px 29px 0;border-radius:3px;background-color:#454545;box-sizing:border-box}
.wireframe--content-box .nav-container{position:absolute;left:0;width:100%}
.wireframe--content-box .header__ul{display:flex;margin:auto;padding:0 30px;box-sizing:border-box}
.wireframe--content-box .header__link{display:block;height:12px;border-radius:3px;background-color:#aaa}
.wireframe--content-box .header__link:before{content:none}
.wireframe--content-box .header__link:not(:first-child){margin-left:40px}
.wireframe--content-box .header__link:nth-child(1){width:77px}
.wireframe--content-box .header__link:nth-child(2){width:83px}
.wireframe--content-box .header__link:nth-child(3){width:126px}
.wireframe--content-box .header__link:nth-child(4){width:133px}
.wireframe--content-box .header__link:nth-child(5){width:70px}
.wireframe--content-box .header__link:nth-child(6){width:88px}
.wireframe--content-box .hero__image{position:relative;width:100%;height:580px;background-color:#aaa;overflow:hidden}
.wireframe--content-box .hero__image svg{position:absolute;bottom:-945px;left:-150px;width:100%;height:1920px;transform:scale(2) rotate(6deg);z-index:1}
.wireframe--content-box .hero__copy{padding-top:20px;padding-bottom:60px;background-color:#e6e6e6}
.wireframe--content-box .hero__copy--wrapper{padding-left:50px}
.wireframe--content-box .hero__copy *{border-radius:3px}
.wireframe--content-box .hero__copy .pre-title{width:230px;height:12px;background-color:#aaa}
.wireframe--content-box .hero__copy .title{width:470px;height:38px;margin-top:19px;margin-bottom:24px;background-color:#807f83}
.wireframe--content-box .hero__copy .copy__line{display:block;height:12px;background-color:#d8d8d8}
.wireframe--content-box .hero__copy .copy__line:nth-child(1){width:810px;margin-bottom:10px}
.wireframe--content-box .hero__copy .copy__line:nth-child(2){width:460px;margin-bottom:10px}
.wireframe--content-box .hero__copy .copy__line:nth-child(3){width:540px}
.wireframe--content-box .hero__copy .button{display:block;width:138px;height:45px;margin-top:1.5rem;border-radius:6px;background-color:#807f83}
.wireframe--content-box .who-we-are{position:relative;margin-bottom:60px;background-color:#e6e6e6}
.wireframe--content-box .who-we-are__wrapper{display:flex;justify-content:space-between;padding:60px 30px}
.wireframe--content-box .who-we-are .merk-logo{width:31.25%;padding:0 15px}
.wireframe--content-box .who-we-are .merk-logo svg{width:360px;height:auto;fill:#807f83}
.wireframe--content-box .who-we-are__content{width:62.5%;margin-left:6.25%;padding:0 15px}
.wireframe--content-box .who-we-are__content *{border-radius:3px}
.wireframe--content-box .who-we-are__content .title{margin-bottom:35px}
.wireframe--content-box .who-we-are__content .elements{display:flex}
.wireframe--content-box .who-we-are__content .title-line{display:block;width:100%;height:38px;background-color:#807f83}
.wireframe--content-box .who-we-are__content .title-line:last-child{width:90%;margin-top:20px}
.wireframe--content-box .who-we-are__content .description{width:50%;padding-right:15px;box-sizing:border-box}
.wireframe--content-box .who-we-are__content .description span{display:block;height:12px}
.wireframe--content-box .who-we-are__content .desc-title{margin-bottom:35px}
.wireframe--content-box .who-we-are__content .desc-title-line{background-color:#aaa}
.wireframe--content-box .who-we-are__content .desc-title-line:last-child{width:85%;margin-top:14px}
.wireframe--content-box .who-we-are__content .desc-text-line{width:100%;margin-bottom:8px;background-color:#d8d8d8}
.wireframe--content-box .who-we-are__content .items{width:50%;padding:0 15px;box-sizing:border-box}
.wireframe--content-box .who-we-are__content .item{display:flex;padding-bottom:35px}
.wireframe--content-box .who-we-are__content .item-image{width:80px;height:60px;margin-right:19px;background-color:#aaa;clip-path:ellipse(50% 42% at 50% 42%)}
.wireframe--content-box .who-we-are__content .item-content{width:100%}
.wireframe--content-box .who-we-are__content .item-link,.wireframe--content-box .who-we-are__content .item-text{display:block;height:12px;margin-bottom:12px}
.wireframe--content-box .who-we-are__content .item-link{width:80%;background-color:#807f83}
.wireframe--content-box .who-we-are__content .item-text{width:100%;background-color:#d8d8d8}
.wireframe--content-box .who-we-are__content .item:nth-child(1) .item-link{width:40%}
.wireframe--content-box .who-we-are__content .item:nth-child(1) .item-text{width:80%}
.wireframe--content-box .who-we-are__content .item:nth-child(2) .item-link{width:55%}
.wireframe--content-box .who-we-are__content .item:nth-child(2) .item-text:last-child{width:70%}
.wireframe--content-box .who-we-are::after{position:absolute;top:100%;left:0;width:0;height:0;border-width:60px 100vw 0 0;border-style:solid;border-color:#e6e6e6 transparent transparent transparent;content:""}
.wireframe--content-box .editorial{padding:60px 0}
.wireframe--content-box .editorial__wrapper{padding:0 30px;box-sizing:border-box}
.wireframe--content-box .editorial__title .pre-title{display:block;width:160px;height:12px;margin-bottom:22px;border-radius:3px;background-color:#aaa}
.wireframe--content-box .editorial__title .filter{width:74%;height:38px;border-radius:3px;background-color:#807f83}
.wireframe--content-box .editorial__title .filter:last-child{width:66%;margin-top:28px}
.wireframe--content-box .editorial__content{display:flex;margin-top:45px}
.wireframe--content-box .editorial__content--left{width:62.5%;padding-right:15px}
.wireframe--content-box .editorial__content--left .card{display:flex;margin-top:50px}
.wireframe--content-box .editorial__content--left .card__image{width:50%;height:200px;margin-right:30px;background-color:#d8d8d8}
.wireframe--content-box .editorial__content--left .card__text{width:50%}
.wireframe--content-box .editorial__content--left .subtitle{display:block;width:100%;height:12px;border-radius:3px;background-color:#aaa}
.wireframe--content-box .editorial__content--left .subtitle:first-child{width:15%;margin-bottom:10px}
.wireframe--content-box .editorial__content--left .text{margin-top:18px}
.wireframe--content-box .editorial__content--left .text-line{display:block;width:100%;height:12px;margin-bottom:10px;border-radius:3px;background-color:#d8d8d8}
.wireframe--content-box .editorial__content--left .button{display:block;width:185px;height:40px;margin:30px auto 0;border-radius:6px;background-color:#807f83}
.wireframe--content-box .editorial__content--right{width:25%;margin-left:12.5%;padding:0 15px}
.wireframe--content-box .editorial__content--right .card{display:flex;margin-bottom:40px}
.wireframe--content-box .editorial__content--right .card__group{margin-top:50px}
.wireframe--content-box .editorial__content--right .card__group:last-child{margin-top:100px}
.wireframe--content-box .editorial__content--right .card__image{width:78px;height:78px;margin-right:23px;background-color:#aaa}
.wireframe--content-box .editorial__content--right .card__text{width:65%}
.wireframe--content-box .editorial__content--right .card__text .title{display:block;width:100%;height:14px;margin-bottom:12px;border-radius:3px;background-color:#807f83}
.wireframe--content-box .editorial__content--right .card__text .text-line{display:block;width:100%;height:12px;margin-bottom:4px;border-radius:3px;background-color:#d8d8d8}
.wireframe--content-box .editorial__content--right .card__text .text-line:nth-child(1){width:55%}
.wireframe--content-box .editorial__content--right .card__text .text-line:nth-child(2){width:80%}
.wireframe--content-box .work{position:relative;margin-top:60px;padding:60px 0;background-color:#e6e6e6}
.wireframe--content-box .work::after{position:absolute;bottom:100%;left:0;width:0;height:0;border-width:0 0 60px 100vw;border-style:solid;border-color:transparent transparent #e6e6e6 transparent;content:""}
.wireframe--content-box .work__wrapper{display:flex;margin-bottom:60px;padding:0 30px;box-sizing:border-box}
.wireframe--content-box .work__left{width:50%;padding-right:55px;box-sizing:border-box}
.wireframe--content-box .work__left .pre-title{display:block;width:100px;height:12px;border-radius:3px;background-color:#aaa}
.wireframe--content-box .work__left .title-line{display:block;width:100%;height:25px;margin-top:20px;border-radius:3px;background-color:#807f83}
.wireframe--content-box .work__left .title-line:last-child{width:65%}
.wireframe--content-box .work__left .text{margin-top:90px}
.wireframe--content-box .work__left .text-line{display:block;width:100%;height:12px;margin-top:10px;border-radius:3px;background-color:#d8d8d8}
.wireframe--content-box .work__left .button{display:block;width:120px;height:40px;margin-top:35px;margin-bottom:65px;border-radius:6px;background-color:#807f83}
.wireframe--content-box .work__left .links *{display:block;height:12px;border-radius:3px}
.wireframe--content-box .work__left .link{width:25%;background-color:#aaa}
.wireframe--content-box .work__left .link--title{width:35%;margin-bottom:28px;background-color:#aaa}
.wireframe--content-box .work__left .link--text{width:45%;margin-bottom:16px;background-color:#d8d8d8}
.wireframe--content-box .work__right{display:flex;align-items:center;width:50%;padding-left:55px;box-sizing:border-box}
.wireframe--content-box .work__right .card{width:50%}
.wireframe--content-box .work__right .card:first-child{margin-right:15px}
.wireframe--content-box .work__right .card:last-child{margin-left:15px}
.wireframe--content-box .work__right .card__image{width:100%;height:186px;background-color:#807f83}
.wireframe--content-box .work__right .card__text{padding:30px 38px;background-color:#fff}
.wireframe--content-box .work__right .card__title{display:block;width:100%;height:25px;border-radius:3px;background-color:#807f83}
.wireframe--content-box .work__right .text-line{display:block;width:100%;height:12px;margin-top:10px;border-radius:3px;background-color:#d8d8d8}
.wireframe--content-box .work__right .text-line:nth-child(2){width:80%}
.wireframe--content-box .footer{width:100%;height:800px;background-color:#d8d8d8}
@media(min-width:1025px) and (max-width:1280px){.wireframe--content-box .wf-wrapper{width:1024px}
}
@media(min-width:1281px){.wireframe--content-box .wf-wrapper{width:1280px}
}
@media(max-width:1639px){.wireframe--content-box .nav-container{position:inherit;width:unset}
.wireframe--content-box .header__ul{padding:0}
}
@media(max-width:1024px){.wireframe--content-box .wf-wrapper{width:100%;padding-right:20px;padding-left:20px}
.wireframe--content-box .nav__top,.wireframe--content-box .nav-container{display:none}
.wireframe--content-box .nav__bottom{justify-content:space-between;padding:0 12px 0 20px}
.wireframe--content-box .nav-mobile{display:flex;flex-direction:column;justify-content:space-evenly;width:28px;height:29px;padding-right:12px;box-sizing:content-box}
.wireframe--content-box .nav-bar{width:100%;height:3px;border-radius:2px;background-color:#fff}
.wireframe--content-box .logo{margin:19px 30px 20px 0}
.wireframe--content-box .hero__image{height:50vh}
.wireframe--content-box .hero__image svg{bottom:-956px;left:110px;transform:scale(3.5) rotate(4deg)}
.wireframe--content-box .hero__copy .title,.wireframe--content-box .hero__copy .copy>.copy__line{width:100%}
.wireframe--content-box .who-we-are__wrapper{flex-direction:column}
.wireframe--content-box .who-we-are .merk-logo{width:100%;margin-bottom:31px;padding:0}
.wireframe--content-box .who-we-are .merk-logo svg{width:100%}
.wireframe--content-box .who-we-are__content{width:100%;margin:0;padding:0}
.wireframe--content-box .who-we-are__content .elements{flex-direction:column}
.wireframe--content-box .who-we-are__content .elements .description{margin-bottom:24px}
.wireframe--content-box .who-we-are__content .elements .description,.wireframe--content-box .who-we-are__content .elements .items{width:100%;padding:0}
.wireframe--content-box .editorial__content{flex-direction:column}
.wireframe--content-box .editorial__content--left,.wireframe--content-box .editorial__content--right{width:100%;padding:0}
.wireframe--content-box .editorial__content--left .card{flex-direction:column}
.wireframe--content-box .editorial__content--left .card__image,.wireframe--content-box .editorial__content--left .card__text{width:100%}
.wireframe--content-box .editorial__content--left .card__text{margin-top:15px}
.wireframe--content-box .editorial__content--left .button{margin:30px 0 0}
.wireframe--content-box .editorial__content--right{margin-left:0}
.wireframe--content-box .work__wrapper{flex-direction:column}
.wireframe--content-box .work__left,.wireframe--content-box .work__right{width:100%;padding:0}
.wireframe--content-box .work__right{flex-direction:column;margin-top:30px}
.wireframe--content-box .work__right .card{width:100%}
.wireframe--content-box .work__right .card:first-child{margin-right:0}
.wireframe--content-box .work__right .card:last-child{margin-top:30px;margin-left:0}
}
.ht-skip>div>div>button{display:none !important}
.ht-skip>div>div>div>div>svg,.ht-skip>div>div>button+div>div{display:none;fill:none}
.acsb-trigger.acsb-bg-lead.acsb-trigger-size-medium.acsb-trigger-position-x-right{display:none !important}
div.acsb-trigger.acsb-bg-lead.acsb-ready.acsb-mobile.acsb-trigger-position-x-right.acsb-trigger-position-y-bottom.acsb-trigger-size-small{display:none !important}
div.acsb-trigger.acsb-bg-lead.acsb-ready.acsb-mobile.acsb-trigger-position-x-right.acsb-trigger-position-y-center.acsb-trigger-size-small{display:none !important}
.webchat-toggle-button{display:none !important}
.webchat-root .webchat__teaser{right:115px !important;bottom:55px !important}